
/*** ESSENTIAL STYLES ***/
.sf-menu{
	font-size:11px;
	background-image:url(../images/menu_bg.png);
	background-repeat:repeat-y;
}
.sf-menu, 
.sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			150px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	color:#666;
	float:			left;
	position:		relative;
}
.sf-menu a {
	color:#666;
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			150px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			150px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu a {
	padding:10px;
	color:#333;
	text-decoration:none;
}
.sf-menu a, 
.sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#ccc;
}
.sf-menu a:active{
	color:#000;
}
.sf-menu li {
	Height:31px;
}
.sf-menu li li {
	background-image:url(../images/bg.png);
}
.sf-menu li li:hover, .sf-menu li li a:hover {
	color:#ffffff;
	background-color:#F00;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color:#fff;
	background:		#000;
	outline:		0;
}

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	150px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	150px; /* match ul width */
	top:	0;
}